"iRateMessageTitle" = "Ressenya %@";
"iRateAppMessage" = "Si t'agrada %@, podries escriure'ns una ressenya? No tardaràs més d'un minut. Gràcies pel teu recolzament!";
"iRateGameMessage" = "Si t'agrada jugar a %@, podries escriure'ns una ressenya? No tardaràs més d'un minut. Gràcies pel teu recolzament!";
"iRateCancelButton" = "No, gràcies";
"iRateRateButton" = "Escriure ressenya ara";
"iRateRemindButton" = "Recorda-m'ho més tard";
